xampp for xp

Problems with the Windows version of XAMPP, questions, comments, and anything related.

xampp for xp

Postby Librum » 15. April 2016 16:15

We have a legacy system here, xp sp3, and it does have a damaged xampp on it. Due to other software needs, we dare not try to upgrade the OS. Mint was a catastrophe for some of the legacy hardware, so we retroed back. The system damage was due to a ransomware attack, so not sure what we need to recover there. I know the newest xampp does not support XP, so I am confused which legacy xampp to grab, and where. Would somebody please direct?
Librum
 
Posts: 2
Joined: 15. April 2016 11:29
XAMPP version: 3.2.2
Operating System: XP

Re: xampp for xp

Postby Altrea » 15. April 2016 20:46

Latest XAMPP version supporting Windows XP was XAMPP 1.8.2-6
It can be found here: https://sourceforge.net/projects/xampp/files/XAMPP%20Windows/1.8.2/
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8288
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: xampp for xp

Postby Librum » 17. April 2016 02:26

Thank you, Altrea. We are recovering nicely. BTW: 1.8.2-6-vc9-installer.exe threw the not a win32 error on install. 1.8.2-5 did not. Thank you.
Librum
 
Posts: 2
Joined: 15. April 2016 11:29
XAMPP version: 3.2.2
Operating System: XP


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 54 guests